Bug 984497 - strongswan doesn't compile on el6 due to too old NM version (0.8.1)
strongswan doesn't compile on el6 due to too old NM version (0.8.1)
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: strongswan (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 07:42 EDT by Jamie Nguyen
Modified: 2013-08-03 20:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: strongswan-5.0.4-5.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-03 15:13:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jamie Nguyen 2013-07-15 07:42:32 EDT
Description of problem:

http://koji.fedoraproject.org/koji/buildinfo?buildID=413123

FTBFS due to NetworkManager version (0.8.1) in EL6 being too old.


Version-Release number of selected component (if applicable):

strongswan-5.0.3-2.el6
Comment 1 Fedora Update System 2013-07-16 08:19:45 EDT
strongswan-5.0.4-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-4.fc19
Comment 2 Fedora Update System 2013-07-16 08:22:58 EDT
strongswan-5.0.4-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-4.fc18
Comment 3 Fedora Update System 2013-07-16 08:26:46 EDT
strongswan-5.0.4-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-4.el6
Comment 4 Fedora Update System 2013-07-16 15:05:47 EDT
Package strongswan-5.0.4-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing strongswan-5.0.4-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10866/strongswan-5.0.4-4.el6
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-07-25 03:08:51 EDT
strongswan-5.0.4-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-5.fc19
Comment 6 Fedora Update System 2013-07-25 03:09:55 EDT
strongswan-5.0.4-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/strongswan-5.0.4-5.fc18
Comment 7 Fedora Update System 2013-08-03 15:13:51 EDT
strongswan-5.0.4-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-08-03 20:10:42 EDT
strongswan-5.0.4-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-08-03 20:12:23 EDT
strongswan-5.0.4-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.